.card-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.card {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border-radius: 5px;
  width: 40%;
  margin: 20px;
}

.card:hover {
  -webkit-box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.card-body {
  padding: 2px 16px;
}

img {
  height: 400px;
  width: 50%px;
  border-radius: 5px 5px 0 0;
}

.view-products-button {
  background-color: #3999b9;
  color: black;
  height: 30px;
}

.view-products-button:hover {
  opacity: 0.6;
}
/*# sourceMappingURL=main.css.map */